IF EXISTS( SELECT * FROM SYS.OBJECTS 
			WHERE NAME ='TRG_EST_NF_ENT_IT_ESTORNO' AND TYPE = 'TR')
BEGIN
	DROP TRIGGER dbo.TRG_EST_NF_ENT_IT_ESTORNO 
END
GO   
  
IF  EXISTS (SELECT * FROM sys.triggers WHERE object_id = OBJECT_ID(N'[dbo].[TRG_EST_NF_ENT_ESTORNO]'))
DROP TRIGGER [dbo].[TRG_EST_NF_ENT_ESTORNO]
GO 
  